peruuta
Näytä tulokset kohteelle 
Hae sen sijaan kohdetta 
Tarkoititko: 

F-Secure SAFE -ohjelman Android 4.x -tuki päättyy

F-Secure SAFE -ohjelman Android 4.x -tuki sekä aiempien Android 4.x -käyttöjärjestelmäversioiden tuki päättyi helmikuussa 2018. Android 4.x -tuen päättyminen on seurausta Googlen omasta päätöksestä lakkauttaa viimeisimmän 4.x-sarjaan kuuluvan Android-version eli Android 4.4:n (KitKat) tuki. Google ei enää toimita tietoturvapäivityksiä näihin versioihin.

Mitä tuen päättyminen tarkoittaa?

Tuen päättyminen tarkoittaa, että jos tietoturvatuotteemme on asennettu Android 4.x -käyttöjärjestelmään, emme voi taata suojausta kyseisessä laitteessa. Koska F-Secure SAFE -ohjelman Android 4.x -tuki on päättynyt, Android-laitteesi - jos siinä on Android 4.x -versio - ei enää saa tarvittavia tietoturvapäivityksiä, vaan saattaa olla entistä haavoittuvaisempi tietoturvaongelmille.

Mitä teen?

Suosittelemme ehdottomasti, että päivität käyttöjärjestelmäksi jonkin Android-version, johon toimitetaan suojauspäivityksiä. Uusin käyttöjärjestelmäversio takaa aina parhaan suojaustekniikan, ja toimittaja huolehtii sen kattavasta ylläpidosta ajantasaisilla tietoturvapäivityksillä ja muilla parannuksilla.

Mitä ohjelmistolleni tapahtuu tuen päätyttyä?

Jos sinulla on voimassa oleva tietoturvatuotteen käyttöoikeus ja päivität laitteesi käyttöjärjestelmän, aiemmin hankkimasi käyttöoikeus on edelleen voimassa tuetuissa ympäristöissä.

Huomautus: Voit tarkistaa kodin tietoturvatuotteiden järjestelmävaatimukset seuraavista artikkeleista:

Pricing & Product Info

Tuotetiedot ja hinnat löytyvät F‑Securen tuotesivuilta

Versiohistoria
Versionumero
4 / 4
Viimeisin päivitys:
‎27-08-2018 02:56 AM
Päivittäjä:
 
Tunnistelaput (1)